Show / Hide Table of Contents

# Class BodyNotFoundException

An exception thrown when body is unexpectedly empty.

##### Inheritance

Object
Exception
ProxyException
BodyNotFoundException

##### Implements

ISerializable
_Exception

##### Inherited Members

Exception.GetBaseException()
Exception.ToString()
Exception.GetObjectData(SerializationInfo, StreamingContext)
Exception.GetType()
Exception.Message
Exception.Data
Exception.InnerException
Exception.TargetSite
Exception.StackTrace
Exception.HelpLink
Exception.Source
Exception.HResult
Exception.SerializeObjectState
Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.MemberwiseClone()

###### Namespace: Titanium.Web.Proxy.Exceptions

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public class BodyNotFoundException : ProxyException, ISerializable, _Exception

### Implements

System.Runtime.Serialization.ISerializable
System.Runtime.InteropServices._Exception